読者です 読者をやめる 読者になる 読者になる

とくにあぶなくないRiSKのブログ

危ないRiSKのブログだったかもしれない。本当はRiSKだけどググラビリティとか取得できるIDの都合でsscriskも使ったり。

Dart Editor 使い始めだけど internal error 出た

#import('dart:core', prefix: 'core');

main() {
  core.print('abc');
}

実行結果:

internal error: I do not know how to load: LIBRARY

prefix つけて関数呼ぼうとするとダメな感じ??
クラスは普通に使える。

#import('dart:core', prefix: 'core');

main() {
  new core.Exception();
}

問題ない。